Bug 1029143 - account usage graph styles are no longer included
account usage graph styles are no longer included
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 13:42 EST by Jordan Liggitt
Modified: 2015-05-14 21:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:29:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jordan Liggitt 2013-11-11 13:42:37 EST
Description of problem:
Go to /account?debug=1 to see example usage graphs in the account dashboard

The styles that control the .graph-horizontal appearance are no longer included

They are located in account.css.scss, which is no longer imported.
Comment 1 Jordan Liggitt 2013-11-11 15:40:39 EST
Will merge in https://github.com/openshift/li/pull/2130
Comment 2 openshift-github-bot 2013-11-11 17:11:25 EST
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/846e5c17c15928eea22077487d3cd9d393733432
Fix bug 1029143 - re-add usage graph styles
Comment 3 openshift-github-bot 2013-11-11 22:56:07 EST
Commits pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/55172e289672b486eb12e906e84e996581af7c89
Fix bug 1029143 - re-add usage graph styles

https://github.com/openshift/origin-server/commit/c044603dfef3c6722d5b21f54a488c599457da32
Merge pull request #4156 from liggitt/bug_1029143_usage_graph_styles

Fix bug 1029143 - re-add usage graph styles
Comment 4 Yujie Zhang 2013-11-12 03:56:24 EST
Tested on devenv_4022, checked all the example usage pages with debug=1 , the graph can be displayed correctly , so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.